@charset "utf-8";



/*//////////////////

#top・wp・contact構築時に欲しいパーツ集

必要最低限なパーツのみ残しています。
下層展開構築時のパーツは適宜チップスから取得し追加してください。

//////////////////*/

.copy{font-size: 3.2rem;margin-bottom: 30px;font-weight: normal;line-height: 1.8;letter-spacing: 0.15em;}
.copy._min{ font-size: 2.4rem; }
.copy._s1{ font-size: 2.8rem; }
@media screen and (max-width: 1200px) {
	.copy{ font-size: 2.8rem; }
	.copy._s1{ font-size: 2.6rem; }
}
@media screen and (max-width: 1200px) {
	.copy{ font-size: 2.6rem; }
}
@media screen and (max-width: 767px) {
	.copy{ font-size: 2.2rem; }
	.copy._min{ font-size: 2rem; }
	.copy._s1{ font-size: 2.2rem; }
}
@media screen and (max-width: 500px) {
}

.insectitle{ font-weight: bold; font-size: 2.8rem; text-align: center; color: #1e2678; margin-bottom: 40px; letter-spacing: 0.1em; }
@media screen and (max-width: 1200px) {
}
@media screen and (max-width: 767px) {
}
@media screen and (max-width: 500px) {
}

.txtlink{font-size: 2rem;position: relative;display: inline-block;padding-right: 77px;letter-spacing: -0.01em;}
.txtlink::before{ content: ""; background: #262626; display: inline-block; position: absolute; top: 0; bottom: 0; margin-top: auto; margin-bottom: auto; right: 0; width: 62px; height: 1px; transition: .4s; }
.txtlink::after{ content: "";  background: #262626; display: inline-block; position: absolute; top: 0; bottom: 0; margin-top: auto; margin-bottom: auto; width: 7px; height: 7px; right: 0; border-radius: 50%; }
.txtlink:hover::before{ width: 0; }
.txtlink._white{color: #fff;}
.txtlink._white::before{  background: #fff; }
.txtlink._white::after{  background: #fff; }
@media screen and (max-width: 1200px) {
}
@media screen and (max-width: 767px) {
	.txtlink{ font-size: 1.8rem; }
}
@media screen and (max-width: 500px) {
}

.btnlink1{ background: #fff;padding: 10px 15px; display: flex; align-items: center; justify-content: center; height: 94px; color: #1e2678; }
.btnlink1>.inwrap{font-size: 2.4rem;position: relative;padding-right: 70px;}
.btnlink1>.inwrap::before{ content: ""; background: #1e2678; width: 62px; height: 1px; position: absolute; top: 0; bottom: 0; margin-top: auto; margin-bottom: auto; right: 0; transition: .4s; }
.btnlink1>.inwrap::after{ content: ""; width: 7px; height: 7px; background: #1e2678; position: absolute; top: 0; bottom: 0; margin-top: auto; margin-bottom: auto; right: 0; transition: .4s; border-radius: 50%; }
.btnlink1:hover{ background: #1e2678!important; color: #fff; opacity: 1; }
.btnlink1:hover>.inwrap::before{ background: #fff; width: 0;  }
.btnlink1:hover>.inwrap::after{ background: #fff; }
@media screen and (max-width: 1200px) {
	.btnlink1{ padding: 15px 15px; height: inherit; }
	.btnlink1>.inwrap{ font-size: 2rem; }
}
@media screen and (max-width: 767px) {
}
@media screen and (max-width: 500px) {
}

.topsectitlebox{ margin-bottom: 40px; }
.topsectitlebox .en{ font-size: 9rem; color: #1e2678; line-height: 1.2; font-weight: bold; letter-spacing: -0.01em; }
.topsectitlebox .jn{ font-size: 1.8rem; font-weight: normal; margin-top: -10px; letter-spacing: 0.08em; }
@media screen and (max-width: 1200px) {
	.topsectitlebox .en{ font-size: 9rem; }
}
@media screen and (max-width: 1200px) {
	.topsectitlebox .en{ font-size: 7rem; }
}
@media screen and (max-width: 767px) {
	.topsectitlebox{ margin-bottom: 30px; }
	.topsectitlebox .en{ font-size: 5.4rem; }
	.topsectitlebox .jn{ font-size: 1.6rem; margin-top: -5px; }
}
@media screen and (max-width: 500px) {
}

.undersectitlebox{ margin-bottom: 40px; text-align: center; }
.undersectitlebox .en{ font-size: 9rem; color: #e8e9f1; line-height: 1.1; font-weight: bold; letter-spacing: -0.01em; }
.undersectitlebox .jn{ font-size: 2.8rem; color: #1e2678; font-weight: normal; margin-top: -10px; letter-spacing: 0.08em; }
@media screen and (max-width: 1200px) {
	.undersectitlebox .en{ font-size: 9rem; }
	.undersectitlebox .jn{ font-size: 2rem; margin-top: -5px; }
}
@media screen and (max-width: 1200px) {
	.undersectitlebox .en{ font-size: 7rem;  }
}
@media screen and (max-width: 767px) {
	.undersectitlebox{ margin-bottom: 35px; }
	.undersectitlebox .en{ font-size: 5.4rem; }
	.undersectitlebox .en._1{ font-size: 5rem; }
	.undersectitlebox .jn._1{ margin-top: 3px; }
}
@media screen and (max-width: 500px) {
}

.dllist{ border-top: 1px solid #0d0d0d; }
.dllist>li{border-bottom: 1px solid #0d0d0d;padding: 25px 20px;}
.dllist>li>dl{ display: flex; flex-direction: row; }
.dllist>li>dl>dt{width: 195px;padding-right: 20px;box-sizing: border-box;flex-shrink: 0;}
@media screen and (max-width: 1200px) {
}
@media screen and (max-width: 1200px) {
}
@media screen and (max-width: 767px) {
	.dllist>li{padding-top: 22px;padding-bottom: 22px;}
	.dllist>li>dl>dt{ width: 140px; }
}
@media screen and (max-width: 500px) {
	.dllist>li>dl{ display: block;}
	.dllist>li>dl>dt{width: 100%;padding-right: 0;}
}


.workslist>li:not(:last-child){ margin-bottom: 20px; }
.workslist>li>a{background: #fff;padding: 28px 35px;display: flex;flex-direction: row;}
.workslist>li>a .archivedate{flex-shrink: 0;width: 105px;transition: .4s;align-items: center;display: flex;}
.workslist>li>a .archivetitle{width: 100%;padding-right: 20px;box-sizing: border-box;}
.workslist>li>a .workscat{flex-shrink: 0;display: flex;align-items: center;}
.workslist>li>a .workscat>.inwrap{display: inline-block;width: 115px;line-height: 1;padding: 8px;font-size: 1.5rem;color: #1e2678;background: #f7f7f7;text-align: center;border: 1px solid #f7f7f7;transition: .4s;}
.workslist>li>a:hover{ background: #1e2678; opacity: 1; color: #fff; }
.workslist>li>a:hover .archivedate{ color: #fff; }
.workslist>li>a:hover .workscat>.inwrap{ background: #1e2678; color: #fff; }
.archivedate{font-size: 1.8rem;color: #1e2678;font-weight: bold;letter-spacing: -0.01em;}
@media screen and (max-width: 1200px) {
}
@media screen and (max-width: 767px) {
	.workslist>li>a{display: block;padding-top: 65px;position: relative;padding-bottom: 25px;}
	.workslist>li>a .archivedate{width: auto;position: absolute;top: 24px;left: 35px;}
	.workslist>li>a .archivetitle{padding-right: 0;}
	.workslist>li>a .workscat{position: absolute;top: 25px;left: 140px;}
}
@media screen and (max-width: 500px) {
}


.newslist>li:not(:last-child){margin-bottom: 35px;}
.newslist>li>a{display: flex;flex-direction: row;line-height: 1.4;}
.newslist>li>a .archivedate{ flex-shrink: 0; width: 105px; transition: .4s; }
.newslist>li>a .archivetitle{position: relative;display: inline-block;}
.newslist>li>a:hover{ opacity: 1; }
.newslist>li>a .archivetitle:after{ content: ""; background: #191919; display: inline-block; position: absolute; bottom: 0; left: 0; transition: .4s; width: 0; height: 1px; }
.newslist>li>a:hover{ opacity: 1;}
.newslist>li>a:hover .archivetitle:after{ width: 100%;}
.newsoutwrap{padding-top: 50px;}
.newslist._category>li{ padding-top: 35px;padding-bottom: 30px;  }
.newslist._category>li:first-child{padding-top: 0;}
.newslist._category>li:last-child{padding-bottom: 0;}
.newslist._category>li:not(:last-child){margin-bottom: 0; border-bottom: 1px solid #191919;}
.newslist._category>li>a .archivetitle:after{ content: none;}
.newslist._category>li>a:hover{ color: #1e2678; }
.newslist._category>li .archivedate{width: 115px;}
@media screen and (max-width: 1200px) {
}
@media screen and (max-width: 767px) {
	.newslist>li>a{line-height: 1.8;display: block;}
	.newslist>li>a .archivedate{ width: 100%;margin-bottom: 3px;}
	.newslist>li>a .archivetitle{display: block;}
	.newsoutwrap{padding-top: 15px;}
	.newslist._category>li{ padding-top: 25px;padding-bottom: 25px;  }
}
@media screen and (max-width: 500px) {
}

.singleinfobox{ margin-bottom: 50px; }
.singleinfobox .newsinfo { padding-top: 15px; }
.singleinfobox .newsinfo .newsdate{ font-size: 1.8rem; }
.singleinfobox._works{ text-align: center; }
.singleinfobox._works .worksinfolist{margin-left: -15px;padding-top: 5px;}
.singleinfobox._works .worksinfolist>li{margin-left: 15px;}
.singleinfobox._works .worksinfolist>li .caticon{padding: 5px 11px;width: auto;}
@media screen and (max-width: 767px) {
	.singleinfobox{ margin-bottom: 45px; }
	.singleinfobox .newsinfo .newsdate{ font-size: 1em; }
	.singleinfobox .newsinfo { padding-top: 5px; }
	.singleinfobox._works .worksinfolist{padding-top: 0;}
	.singleinfobox._works{ margin-bottom: 55px; }
}

.singlemainimg~.dllist{ margin-top: 40px; }
.singlemainimg~.editbody{ margin-top: 30px; }

.catlist._mt{ padding-top: 50px; }
.catlist{margin-bottom: 40px;}
.catlist>ul{ text-align: center; margin-left: -20px; margin-bottom: -5px; overflow: hidden; }
.catlist>ul>li{ margin-left: 20px; margin-bottom: 5px; display: inline-block; }
.catlist>ul>li>a{font-size: 2.4rem;box-sizing: border-box;text-align: center;transition: .4s;}
.catlist>ul>li>a:hover,
.catlist>ul>li.current>a{ color: #1e2678; opacity: 1; }
@media screen and (max-width: 1200px) {
	.catlist._mt{ padding-top: 30px; }
}
@media screen and (max-width: 767px) {
	.catlist._mt{ padding-top: 15px; }
	.catlist>ul{ margin-left: -15px; }
	.catlist>ul>li{ margin-left: 15px; }
	.catlist>ul>li>a{ font-size: 1.8rem; }
}
@media screen and (max-width: 500px) {
}

.worksinfolist{margin-left: -25px;margin-bottom: 10px;}
.worksinfolist>li{display: inline-block;margin-left: 25px;font-size: 1.8rem;color: #1e2678;}
.worksinfolist>li .caticon{display: inline-block;padding: 7px 10px;text-align: center;width: 160px;line-height: 1.4;background: #f7f7f7;font-size: 1.5rem;}
@media screen and (max-width: 767px) {
	.worksinfolist{margin-bottom: 20px;}
	.worksinfolist>li .caticon{ width: 150px; }
}

.workslist>ul{ display: flex;flex-direction: row;flex-wrap: wrap; margin-left: -40px; margin-bottom: -30px; overflow: hidden; }
.workslist>ul>li{ margin-left: 40px; width: calc(33.33% - 40px); margin-bottom: 30px; }
.workslist>ul>li .imgbox{margin-bottom: 20px;position: relative;overflow: hidden; height: 220px;}
.workslist>ul>li .imgbox img{ position: absolute; top: 0; bottom: 0; left: 0; right: 0; transition: .4s; transform: scale(1); width: 100%; height: 100%; max-width: inherit;object-fit: cover; font-family: 'object-fit: cover;';  }
.workslist>ul>li .txtbox .worksinfolist{margin-left: -15px;padding-top: 5px;}
.workslist>ul>li .txtbox .worksinfolist>li{margin-left: 15px; }
.workslist>ul>li .txtbox .worksinfolist>li .caticon{ width: 117px;padding: 4px 10px; }
.workslist>ul>li .txtbox .workstitle{ font-weight: bold; transition: .4s; line-height: 1.9; }
.workslist>ul>li>a:hover{ opacity: 1; }
.workslist>ul>li>a:hover .imgbox img{ transform: scale(1.04); }
.workslist>ul>li>a:hover .txtbox .workstitle{ color: #1e2678; }
.workslist._single>ul>li .txtbox .workstitle{ font-weight: normal; }
@media screen and (max-width: 1200px) {
	.workslist>ul>li{ width: calc(50% - 40px); }
}
@media screen and (max-width: 767px) {
}
@media screen and (max-width: 500px) {
	.workslist>ul{ display: block; margin-left: -0; }
	.workslist>ul>li{ margin-left: 0; width: 100%; }
}


.worksgallerybox .gallerybox .incnt{ max-width: 1180px;  } 
.worksgallerybox .gallery {margin-bottom: 20px;width: 100%;height: 480px;}
.worksgallerybox .gallery .slick-list,
.worksgallerybox .gallery .slick-track,
.worksgallerybox .gallery .slick-slide { width: 100%; height: 100%; background: #f7f7f7; }
.worksgallerybox .gallery img { object-fit: cover; font-family: 'object-fit: cover;'; display: block; width: 100%; height: 100%; object-position: center center; vertical-align: bottom; }
.worksgallerybox .gallery .prev, 
.worksgallerybox .gallery .next {position: absolute;z-index: 3;top: 0;bottom: 0;cursor: pointer;outline: none;display: flex;justify-content: center;align-items: center;height: 58px;width: 72px;transition: 0.3s;right: 0;background: #1e2678;margin: auto 0;}
.worksgallerybox .gallery .prev { left: 0; right: auto; }
.worksgallerybox .gallery .prev:after, 
.worksgallerybox .gallery .next:after {content: "";background: linear-gradient(to left bottom, transparent 50%, rgb(255, 255, 255) 51%) right top / 100% 50% no-repeat, linear-gradient(to left top, transparent 50%, rgb(255, 255, 255) 51%) left bottom / 100% 50% no-repeat; width: 10px; height: 12px;}
.worksgallerybox .gallery .prev:after {transform: rotate(180deg);}
.worksgallerybox .gallery .prev:hover,
.worksgallerybox .gallery .next:hover { background: #191919; }
.worksgallerybox .gallerybox[data-count="1"] .gallery li{ height: 480px; }
@media screen and (max-width: 1200px) {
	.worksgallerybox .gallery,
	.worksgallerybox .gallerybox[data-count="1"] .gallery li {height: 380px;}
	.worksgallerybox .gallery .prev, 
	.worksgallerybox .gallery .next { height: 38px; width: 52px; }
}
@media screen and (max-width: 767px) {
	.worksgallerybox .gallery,
	.worksgallerybox .gallerybox[data-count="1"] .gallery li {height: 330px;}
}

.worksgallerybox .choice-btn { display: flex; justify-content: space-between; align-items: center; position: relative; }
.worksgallerybox .choice-btn .slick-list { width: 100%; height: 100px; margin: 0 auto; }
.worksgallerybox .choice-btn .slick-track { width: 100%; height: 100%; }
.worksgallerybox .choice-btn .slick-slide { background: #000; }
.worksgallerybox .choice-btn .slick-slide img { object-fit: cover; font-family: 'object-fit: cover;'; display: block; width: 100%; height: 100%; object-position: center center; cursor: pointer; transition: 0.5s; }
.worksgallerybox .choice-btn .slick-slide img:hover { opacity: 0.8; }
.worksgallerybox .choice-btn .prev, 
.worksgallerybox .choice-btn .next { cursor: pointer; outline: none; content: url(../img/common/arr2.svg); width: 33px; font-size: 0; transition: 0.3s; }
.worksgallerybox .choice-btn .prev { margin-left: 10px; transform: rotate(180deg); }
.worksgallerybox .choice-btn .next { margin-right: 10px; }
.worksgallerybox .choice-btn .prev:hover,
.worksgallerybox .choice-btn .next:hover { opacity: 0.5 }
.worksgallerybox .gallerybox[data-count="6"] .choice-btn>li{ width: 16.66%; }
.worksgallerybox .gallerybox[data-count="5"] .choice-btn>li{ width: 20%; }
.worksgallerybox .gallerybox[data-count="4"] .choice-btn>li{ width: 25%; }
.worksgallerybox .gallerybox[data-count="3"] .choice-btn>li{ width: 33.33%; }
.worksgallerybox .gallerybox[data-count="2"] .choice-btn>li{ width: 50%; }
.worksgallerybox .gallerybox[data-count="1"] .choice-btn{ display: none; }
@media screen and (max-width: 1200px) {
}
@media screen and (max-width: 767px) {
	.worksgallerybox .choice-btn .slick-list { height: 70px; }
}

.singlemainbox{ margin-top: 60px; }
.singlemainbox>.incnt>.inwrap{ display: flex;flex-direction: row; }
.singlemainbox>.incnt>.inwrap .dllist{width: 39%;margin-right: 7%;display: flex;flex-shrink: 0;flex-direction: column;}
.singlemainbox>.incnt>.inwrap .dllist>li{padding: 20px 15px;}
.singlemainbox>.incnt>.inwrap .dllist>li>dl>dt{ display: inline-block;width: auto;padding-right: 0; }
.singlemainbox>.incnt>.inwrap .dllist>li>dl>dt::after{ content: "："; }
.singlemainbox>.incnt>.inwrap .dllist>li>dl>dd{ display: inline-block; }
.singlemainbox .editbody{ width: 100%; }
@media screen and (max-width: 1200px) {
	.singlemainbox>.incnt>.inwrap{ display: block; }
	.singlemainbox>.incnt>.inwrap .dllist{width: 100%;margin-right: 0%;display: block; margin-bottom: 40px;}
}
@media screen and (max-width: 767px) {
	.singlemainbox>.incnt>.inwrap .dllist{ margin-bottom: 35px;}
}


.businesspartnerbox>.incnt{ max-width: 1340px; }
.businesspartnerbox>.incnt>.inwrap{color: #fff;background: #1e2678;padding-top: 150px;padding-left: 12%;padding-right: 12%;padding-bottom: 140px;}
.businesspartnerbox>.incnt>.inwrap>.inwrap{ max-width: 800px; width: 100%; margin-left: auto; margin-right: auto; }
.businesspartnerbox .titlebox{display: flex;flex-direction: row;margin-bottom: 30px;}
.businesspartnerbox .titlebox .enbox{flex-direction: column;display: flex;flex-shrink: 0;margin-right: 8%;justify-content: center;}
.businesspartnerbox .titlebox .enbox .subtitle{font-size: 3.6rem;line-height: 1.4;letter-spacing: 0.04em;}
.businesspartnerbox .titlebox .enbox .maintitle{font-size: 9rem;line-height: 1.2;margin-top: -10px;letter-spacing: -0.01em;}
.businesspartnerbox .titlebox .jn{width: 100%;padding-top: 10px;padding-bottom: 25px;}
.businesspartnerbox .titlebox .jn>.inwrap{ border-top: 1px solid #fff; border-bottom: 1px solid #fff; padding-top: 20px; padding-bottom: 20px;display: flex; justify-content: center; flex-direction: column; font-size: 3rem; line-height: 1.6;  font-weight: normal; text-align: center; height: 100%; box-sizing: border-box; }
.businesspartnerbox .titlebox .jn>.inwrap>.inwrap{ font-weight: normal; }
.businesspartnerbox .bottomlink{ margin-top: 20px; }
@media screen and (max-width: 1200px) {
	.businesspartnerbox>.incnt>.inwrap{padding-top: 130px;padding-bottom: 120px;}
	.businesspartnerbox .titlebox .enbox .subtitle{font-size: 3.2rem;}
	.businesspartnerbox .titlebox .enbox .maintitle{font-size: 8rem;}
	.businesspartnerbox .titlebox .jn>.inwrap{ font-size: 2.6rem; padding-top: 18px; padding-bottom: 18px; }
	.businesspartnerbox .bottomlink{ margin-top: 35px; }
}
@media screen and (max-width: 1200px) {
}
@media screen and (max-width: 767px) {
	.businesspartnerbox>.incnt>.inwrap{ padding-top: 70px; padding-bottom: 60px; padding-left: 8%; padding-right: 8%; }
	.businesspartnerbox .titlebox{display: block;margin-bottom: 30px;}
	.businesspartnerbox .titlebox .enbox{display: block;margin-right: 0%;text-align: center;margin-bottom: 30px;}
	.businesspartnerbox .titlebox .enbox .subtitle{font-size: 2.4rem;margin-bottom: 3px;}
	.businesspartnerbox .titlebox .enbox .maintitle{font-size: 6rem;}
	.businesspartnerbox .titlebox .jn{ padding-top: 0; padding-bottom: 0; }
	.businesspartnerbox .titlebox .jn>.inwrap{ font-size: 2.4rem; }
}
@media screen and (max-width: 500px) {
}


.companypagelist{ margin-top: 160px; }
.companypagelist>.incnt>ul{ position: relative; height: 94px; margin-left: -40px; text-align: center; }
.companypagelist>.incnt>ul>li{ display: inline-block; margin-left: 40px; }
.companypagelist>.incnt>ul>li>a{background: #f7f7f7;padding: 20px 8%;height: 94px;display: flex;align-items: center;justify-content: center;box-sizing: border-box;color: #1e2678;min-width: 460px;max-width: 50%;}
.companypagelist>.incnt>ul>li>a>.inwrap{ font-size: 2.4rem;position: relative;display: inline-block;padding-right: 77px;letter-spacing: 0.1em; }
.companypagelist>.incnt>ul>li>a>.inwrap::before{ content: ""; background: #1e2678; display: inline-block; position: absolute; top: 0; bottom: 0; margin-top: auto; margin-bottom: auto; right: 0; width: 62px; height: 1px; transition: .4s; }
.companypagelist>.incnt>ul>li>a>.inwrap::after{ content: "";  background: #1e2678; display: inline-block; position: absolute; top: 0; bottom: 0; margin-top: auto; margin-bottom: auto; width: 7px; height: 7px; right: 0; border-radius: 50%; }
.companypagelist>.incnt>ul>li>a:hover{ background: #1e2678; color: #fff; opacity: 1; }
.companypagelist>.incnt>ul>li>a:hover>.inwrap::after{ background: #fff; }
.companypagelist>.incnt>ul>li>a:hover>.inwrap::before{ width: 0; background: #fff; }
#about.message .companypagelist>.incnt>ul>li>a,
#about.service .companypagelist>.incnt>ul>li>a,
#recruit .secwrap:not(#swrap_5) .companypagelist>.incnt>ul>li>a{ background: #1e2678; color: #fff; opacity: 1; }
#about.message .companypagelist>.incnt>ul>li>a>.inwrap::after,
#about.service .companypagelist>.incnt>ul>li>a>.inwrap::after,
#recruit .secwrap:not(#swrap_5) .companypagelist>.incnt>ul>li>a>.inwrap::after{ background: #fff; }
#about.message .companypagelist>.incnt>ul>li>a>.inwrap::before,
#about.service .companypagelist>.incnt>ul>li>a>.inwrap::before,
#recruit .secwrap:not(#swrap_5) .companypagelist>.incnt>ul>li>a>.inwrap::before{ background: #fff; }
#about.message .companypagelist>.incnt>ul>li>a:hover,
#about.service .companypagelist>.incnt>ul>li>a:hover{ background: #f7f7f7; color: #1e2678; opacity: 1; }
#recruit #swrap_2 #sec_2 .companypagelist>.incnt>ul>li>a:hover{ background: #fff!important; color: #1e2678; opacity: 1; }
#recruit #swrap_4 #sec_4 .companypagelist>.incnt>ul>li>a:hover{ background: #f7f7f7!important; color: #1e2678; opacity: 1; }
#about.message .companypagelist>.incnt>ul>li>a:hover>.inwrap::after,
#about.service .companypagelist>.incnt>ul>li>a:hover>.inwrap::after,
#recruit .secwrap:not(#swrap_5) .companypagelist>.incnt>ul>li>a:hover>.inwrap::after{ background: #1e2678; }
#about.message .companypagelist>.incnt>ul>li>a:hover>.inwrap::before,
#about.service .companypagelist>.incnt>ul>li>a:hover>.inwrap::before,
#recruit .secwrap:not(#swrap_5) .companypagelist>.incnt>ul>li>a:hover>.inwrap::before{ background: #1e2678; }
@media screen and (max-width: 1200px) {
}
@media screen and (max-width: 1200px) {
	.companypagelist{ margin-top: 140px; }
	.companypagelist>.incnt>ul>li>a{ min-width: inherit; max-width: inherit; width: 100%; }
	.companypagelist>.incnt>ul>li{ width: 40%; }
	.companypagelist>.incnt>ul>li>a>.inwrap{ font-size: 2.2rem; }
}
@media screen and (max-width: 767px) {
	.companypagelist{ margin-top: 100px; }
	.companypagelist>.incnt>ul{ height: auto; margin-left: 0; }
	.companypagelist>.incnt>ul>li{ position: static; width: 100%; text-align: center; padding-left: 12%; padding-right: 12%; margin-left: 0; }
	.companypagelist>.incnt>ul>li:not(:last-child){ margin-bottom: 20px; }
	.companypagelist>.incnt>ul>li>a{ padding: 15px 8%; display: inline-block; height: auto; }
	.companypagelist>.incnt>ul>li>a>.inwrap{ font-size: 1.8rem; }
}
@media screen and (max-width: 500px) {
}



/* input */
form input[type="text"],
form input[type="tel"],
form input[type="email"],
form input[type="password"],
form textarea { border: 1px solid #fff; background: #fff!important; line-height: 2; padding: 18px 15px; font-size: 100%; height: 94px; width: 100%; transition: 0.3s; letter-spacing: 1.6; font-family : "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif; }
form textarea { resize: vertical; display: block; }
form input[type="text"]:focus,
form input[type="tel"]:focus,
form input[type="email"]:focus,
form input[type="password"]:focus,
form textarea:focus { border: 1px solid #1e2678!important; }
form input[type="text"]:read-only,
form input[type="tel"]:read-only,
form input[type="email"]:read-only,
form input[type="password"]:read-only,
form textarea:read-only { background: #eee!important; }
@media screen and (max-width: 767px) {
	form input[type="text"],
	form input[type="tel"],
	form input[type="email"],
	form input[type="password"] { padding: 18px 12px; height: 60px; }
}

/* other */
input::placeholder, textarea::placeholder { color: #ccc!important; }
.mw_wp_form .error { color: #e61919; line-height: 1.8; margin-top:10px; }
p.ermsg { color: #e61919; line-height: 1.8; margin-top:10px; }
p.ermsg + p.ermsg { margin-top:0; }
.required { display: inline-block; color: #e61919; line-height: 1; margin-left: 10px; letter-spacing: 0; font-size: 1.6rem; }
ul.list.error { margin-bottom: 94px; }
ul.list.error li { margin-bottom: 5px; color: #e61919;}
@media screen and (max-width: 767px) {
	.required { font-size: 1.4rem; }
}

/* size */
form .short { width: 300px!important;}
form .middle { width: 500px!important;}
@media screen and (max-width: 767px) {
	form .short { width: 100%!important;}
	form .middle { width: 100%!important;}
}


/* checkbox */
form input[type="checkbox"] { width: 16px; height: 16px; border:1px solid #191919; background-color: #fff!important; cursor: pointer; background-size: 16px 16px!important; font-size: 0; transition: 0.3s; margin-right: 5px; vertical-align: -2px; }
form input[type="checkbox"].checked,
form input[type="checkbox"]:checked { background-color: #1e2678!important; border:1px solid #1e2678; }
form input[type="checkbox"].checked:before,
form input[type="checkbox"]:checked:before,
form input[type="checkbox"].checked:after,
form input[type="checkbox"]:checked:after { content:none!important; }

/* radio */
form input[type="radio"] { width: 18px; height: 18px; border-radius: 50%; border:1px solid #191919; background-color: #fff!important; cursor: pointer; background-size: 18px 18px!important; font-size: 0; transition: 0.3s; margin-right: 5px; vertical-align: -3px; }
form input[type="radio"].checked,
form input[type="radio"]:checked { background-color: #1e2678!important; border: 1px solid #1e2678; }
form input[type="radio"].checked:before,
form input[type="radio"]:checked:before,
form input[type="radio"].checked:after,
form input[type="radio"]:checked:after { content:none!important; }

/* date */
input[type="date"]:focus { outline: 0; }
input[type="date"]::-webkit-inner-spin-button,
input[type="date"]::-webkit-clear-button{ -webkit-appearance: none; }
input[type="date"]::-webkit-calendar-picker-indicator { opacity: 0; height: 94px; width: 94px; right: 0; cursor: pointer; }
input[type="date"] {position: relative;width: 210px;height: 94px;border: 0;background: transparent;box-sizing: border-box;font-size: 1.5rem;color: #191919;font-family : "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;letter-spacing: 0.1em;padding-left: 15px;}

/* daybox */
.datebox .dateinput{ margin-top: 5px; margin-left: -15px; }
.datebox .dateinput .daybox,
.datebox .dateinput .datetime{ display: inline-block; vertical-align: middle; margin-left: 15px; margin-top: 15px; }
form .daybox label { position: relative; display: inline-block; width: 266px; height: 94px; border: 1px solid #191919; color: #191919; padding-right: 94px; background: #fff; }
form .daybox label::before {content: "";background: #b2b2b2;width: 94px;height: 58px;top: 0;right: 0;position: absolute;z-index: 1;border-left: 1px solid #191919;}
form .daybox label::after {content: "";background: linear-gradient(to left top, transparent 50%, rgb(255, 255, 255) 51%) right top / 50% 100% no-repeat, linear-gradient(to right top, transparent 50%, rgb(255, 255, 255) 51%) left bottom / 50% 100% no-repeat;width: 10px;height: 8px;display: inline-block;position: absolute;top: 0;bottom: 0;margin-top: auto;margin-bottom: auto;z-index: 2;right: 25px;}
@media screen and (max-width: 767px) { 
	form .daybox label { width: 100%; }	
	.datebox .dateinput .daybox,
	.datebox .dateinput .datetime{ display: block; }
}

/* selectbox */
form .selectbox { height: 94px; width: 515px; position: relative; z-index: 1; border: 1px solid #fff; background: #fff; display: inline-block; }
form .selectbox::before { content: ""; background: url(../img/common/selectarr.svg) no-repeat; background-size: contain; width: 22px; height: 12px; display: inline-block; position: absolute; top: 0; bottom: 0; margin-top: auto; margin-bottom: auto; right: 20px; }
form .selectbox .wpcf7-form-control-wrap{ position: relative; display: inline-block; height: 94px; width: 100%; }
form .selectbox select { font-size: 1.6rem; width: 100%; height: 100%; padding: 0 15px; padding-right: 94px; position: relative; letter-spacing: 0.1em; }
@media screen and (max-width: 767px) { 
	form .selectbox { width: 100%; }
	form .selectbox{ width: 100%; height: 60px; }
}


.zipbox{ display: flex; flex-direction: row; max-width: 480px; width: 100%; }
.zipbox .inputbox{ width: 100%; }
.zipbox .inputbox input{ height: 100%; }
.zipbox .getaddress{border-top: 1px solid #191919;border-bottom: 1px solid #191919;border-right: 1px solid #191919;width: 194px;flex-shrink: 0;display: flex;}
.zipbox .getaddress>a{ display: flex; align-items: center; justify-content: center; background: #b2b2b2; color: #fff; width: 100%; }
@media screen and (max-width: 767px) { 
	.zipbox .getaddress{ width: 140px; }
}
@media screen and (max-width: 500px) { 
	.zipbox .getaddress{ width: 130px; }
}

/* btnbox */
.btnbox {text-align: center;width: 100%;margin-top: 20px;}
.btnbox ul { margin-left: -10px; margin-top: -10px; overflow: hidden; text-align: center; }
.btnbox ul>li {margin-left: 10px;margin-top: 10px;display: inline-block;vertical-align: middle;}
.btnbox ul>li:empty{ display: none; }
.btnbox ul>li .btnlink{ min-width: 480px; }

form input[type="submit"]{display: inline-block;border: 1px solid #1e2678;background: #1e2678;padding: 16px 30px 16px;text-align: center;font-size: 2.4rem;color: #fff;width: 100%;letter-spacing: 0.2em;}
form input[type="submit"]:hover{ background: #fff; color: #1e2678; }
form input[type="submit"]._grey{border: 1px solid #262626;background: #262626;color: #fff;}
form input[type="submit"]._grey:hover{ background: #fff; color: #262626; }
@media screen and (max-width: 1200px){
}
@media screen and (max-width: 767px){
	form input[type="submit"]{ font-size: 1.8rem; }
	.btnbox ul { margin-left: 0; }
	.btnbox ul>li { margin-left: 0; display: block; width: 100%; }
	.btnbox ul>li label{ width: 100%; }
	.btnbox ul>li .btnlink{ min-width: 100%; }
}
@media screen and (max-width: 500px){
}




form ul.formlist>li { margin-bottom: 20px; }
form ul.formlist>li dl { display: flex; justify-content: space-between; }
form ul.formlist>li dt {width: 270px;text-align: left;flex-shrink: 0;font-size: 1.8rem;line-height: 1.4;padding: 20px 20px;background: #1e2678; color: #fff;display: flex; align-items: center;}
form ul.formlist>li dt .required{ font-size: 1.6rem; color: #fff; padding-top: 3px; }
form ul.formlist>li dt .txt,
form ul.formlist>li dt .required{ display: inline-block; vertical-align: middle; margin-left: 20px; }
form ul.formlist>li dd { width: 100%; }
.mw_wp_form.mw_wp_form_confirm form ul.formlist>li dd{ padding: 20px 20px; }

form .privacycheck {padding: 25px 0;text-align: center;}
form .privacycheck a { text-decoration: underline; }
form .privacycheck a:hover { text-decoration: none; }
form .btnbox{ text-align: center; }
form .btnbox label{width: 100%;}
form .btnbox .btnlink{width: 100%;height: 94px;border-radius: 0;}
.mw_wp_form.mw_wp_form_confirm form .btnbox{ margin-top: 40px; }

form .privacytxt{ background: #fff; margin-bottom: 40px; }
form .privacytxt>.inwrap{ overflow-y: auto; min-height: 276px; padding: 20px 30px; font-size: 1.5rem; }
form .privacytxt>.inwrap .txt{ margin-bottom: 20px; }
form .privacytxt>.inwrap .txt .title{ margin-bottom: 10px; }
.mw_wp_form form .privacycheck .mwform-checkbox-field-text{ display: none; }
.mw_wp_form.mw_wp_form_confirm.mw_wp_form_preview form .privacycheck{ display: none; }
@media screen and (max-width: 767px) { 
	form .privacycheck { padding: 15px 0; text-align: center; font-size: 1.6rem; }
	form ul.formlist>li dl { display: block; }
	form ul.formlist>li dt {width: 100%;margin-bottom: 0;margin-left: 0;padding-left: 10px;padding-right: 25px;}
	form ul.formlist>li dt .txt,
	form ul.formlist>li dt .required{ margin-left: 15px; }
	form ul.formlist>li dt {font-size: 1.6rem;}
	form ul.formlist>li dt .required{ font-size: 1.5rem; }
	form .btnbox .btnlink{ height: 70px; }
	.mw_wp_form.mw_wp_form_confirm form ul.formlist>li dd{ padding: 20px 10px; }
}
@media screen and (max-width: 500px) { 
	form .privacycheck{ letter-spacing: 0.1em; }
}

.wpcf7-response-output { width: 100%; font-size: 20px; border: 1px solid #e61919!important; color: #e61919; font-weight: bold; text-align: center; padding: 20px 6%!important; margin-bottom: 94px !important; }
@media screen and (max-width: 767px) {
	.wpcf7-response-output { padding: 6%!important; font-size: 1.6rem; margin-bottom: 40px !important; }
}
span.wpcf7-not-valid-tip { margin: 5px 0; color: #e61919; font-weight: bold; }
span.wpcf7-not-valid-tip:before {content:"！"; }
form ul.formlist>li.mail dd input:first-child+span.wpcf7-not-valid-tip{ margin-top: -5px; margin-bottom: 10px; }

.wpcf7-spinner{ position: absolute!important; bottom: -40px; left: 0; right: 0; margin: 0 auto!important; }


.fcontacttitle{font-size: 3.2rem;padding-bottom: 60px;position: relative;letter-spacing: 0.1em;line-height: 1.9; color: #1e2678; text-align: center;}
.fcontacttitle:after{ content: ""; background: #1e2678; width: 7px; height: 7px; position: absolute; left: 0; right: 0; margin-left: auto; margin-right: auto; bottom: 30px; display: inline-block; border-radius: 50%; }
.fcontactlist{margin-left: -40px;line-height: 1.4; color: #1e2678; text-align: center;}
.fcontactlist>li{ margin-left: 40px; display: inline-block; vertical-align: middle; letter-spacing: 0.1em; }
.fcontactlist>li a{ font-size: 3.6rem; }
.fcontactlist>li svg{ margin-right: 10px; }
.fcontactlist>li._tel a:hover{ color: #1e2678; }
.fcontactlist>li._tel svg{vertical-align: -5px;}
.fcontactlist>li._contact svg{width: 34px;height: 28px;vertical-align: -2px;}
.fcontactlist>li._contact a>.inwrap{display: inline-block;position: relative;line-height: 1.2;}
.fcontactlist>li._contact a>.inwrap:after{ content: ""; background: #1e2678; height: 1px; width: 0; position: absolute; bottom: 0; left: 0; display: inline-block; transition: .4s; }
.fcontactlist>li._contact a:hover{ opacity: 1; }
.fcontactlist>li._contact a:hover>.inwrap::after{ width: 100%; }
@media screen and (max-width: 1400px) {
}
@media screen and (max-width: 1200px) {
}
@media screen and (max-width: 1200px) {
	.fcontacttitle{ font-size: 2.6rem; }
	.fcontactlist>li a{ font-size: 2.8rem; }
	.fcontactlist>li._tel svg{width: 30px;height: 30px;}
	.fcontactlist>li._contact svg{width: 30px;height: 24px;}
}
@media screen and (max-width: 767px) {
	.fcontacttitle{ font-size: 2.2rem; }
	.fcontactlist{ margin-bottom: -10px; }
	.fcontactlist>li{ margin-bottom: 10px; }
}
@media screen and (max-width: 500px) {
}

.wpcf7-not-valid-tip{ padding-left: 10px; }